/** Shopify CDN: Minification failed

Line 522:9 Expected ":"
Line 1158:3 Expected identifier but found whitespace

**/
.block-inner,
.template-collection .block-inner-inner {
  padding-left: 1.5px;
  padding-right: 1.5px
}

.linc related-collection-link-buttons.related-collection-links.related-collection-links--buttons.align-center a.btn.btn--tertiary,
.linc.container a:hover {
  background: 0 0
}

.cart-drawer .collection-slider {
  padding-top: 10px !important
}

.product-block__title {
  padding-top: 9px;
  color: #000 !important
}

.linc related-collection-link-buttons.related-collection-links.related-collection-links--buttons.align-center a.btn.btn--tertiary,
.linc.container a,
.linc.container a:hover {
  color: #999 !important;
  border: none !important;
  text-decoration: underline !important;
  padding-right: 0;
  padding-left: 0 !important;
  font-style: italic
}

.template-product span#sal,
span#sal {
  color: #c20000;
  padding-left: 6px
}

.heading-font .marquee-text,
.iconn.container h2,
.section-featured-collection a.has-paging__title,
.template-product h4.align-center.hometitle,
div#insta-feed h2,
h2.hometitle.h4.align-center.cc-animate-init.cc-animate-in,
h2.jdgm-rev-widg__title {
  font-size: 24px !important;
    font-weight: 800 !important;
    letter-spacing: 0.17em;
    color: #000;
    line-height: 33px;
}

.navigation .navigation__tier-1>.navigation__item>.navigation__link,
.product-form .quantity-submit-row .quantity-submit-row__submit button[type=submit],
.template-collection .page-header .pagetitle,
.template-suffix-Return h2,
.template-suffix-Shipping h2,
.template-suffix-privacypolicy h2,
.template-suffix-sizechart h4,
.template-suffix-terms h2,
a.get-direction-btn span,
h4.align-center.hometitle {
  text-transform: uppercase !important
}

label#bss-clear-filter,
span#news {
  color: #333;
  text-align: center;
  margin: 0 auto
}

.linc.container a.btn.btn--tertiary {
  border: none !important
}

.linc.container a {
  background: 0 0 !important
}

.linc related-collection-link-buttons.related-collection-links.related-collection-links--buttons.align-center {
  text-align: left !important
}

.main-search__results,
.template-product fieldset.Color,
.template-suffix-commingsoon nav.breadcrumbs {
  display: none
}

.template-product .price.price--on-sale {
  display: inline-flex
}

.product-form .product-price--large .price__was {
  margin-left: 8px;
  text-decoration: line-through;
  font-size: 14px !important
}

.template-product span#sal {
  font-size: 14px;
  padding-top: 5px
}

.old.to.new.link-dropdown__link,
a.Featured.link-dropdown__link,
span.product-label.product-label--sale,
toggle-target#CartDrawerNoteToggle {
  display: none !important
}

ol.breadcrumbs__list {
  text-transform: unset;
  font-size: 12px
}

.sss.product-grid.product-grid--per-row-4.product-grid--per-row-mob-2.product-grid--per-row-mob-2 {
  row-gap: 0 !important;
  column-gap: 0 !important
}

.product-label--sale {
  font-weight: 100 !important;
  text-transform: capitalize !important
}

.collection-showcase__products .image-label-wrap {
    background: linear-gradient(0deg, #FFFFFF 0%, #F4F4F1 100%) !important;
}

.template-index .product-grid {
  column-gap: 0 !important
}

div#block-id-text_8ijkLU,
div#block-id-text_bx6qGB {
  border: 1px solid;
  padding: 26px;
  height: 212px !important
}

div#block-id-text_e8BbN3 {
  border: 1px solid initial;
  height: 212px !important;
  padding: 26px
}

.signup-form__response.signup-form__response--success.alert .heading-font.h6 {
  color: #f07426 !important;
  text-transform: capitalize
}

.shopify-app-block .wishlist-engine-button {
  margin-top: 13px !important
}

.template-cart h1.majortitle,
div#insta-feed h2 {
  text-transform: uppercase
}

div#bss-numbers-of-stores,
div#sort-dropdown-options a,
span.filter-group__item__text,
span.link-dropdown__button-text {
  text-transform: capitalize !important
}

.product-description.rte.cf p,
.product-info-accordion p,
.product-info-accordion ul li,
.with-icon__beside.rte.cf p {
  color: #333 !important
}

.cart-drawer__footer .cart-policies {
  margin-bottom: 2px;
  display: none !important
}

.whats-app i.fa.fa-whatsapp.my-float {
  font-size: 28px !important
}

div#CartDrawerModal-Title {
  text-transform: capitalize;
  font-size: 14px !important
}

.opposing-items__left.product-info-label {
  color: #000 !important;
  text-transform: capitalize
}

.subtotal.h4.heading-font.opposing-items {
  text-transform: capitalize;
  font-size: 14px !important;
  font-weight: 100 !important
}

.template-suffix-Return p,
.template-suffix-privacypolicy p {
  line-height: 26px
}

.section-footer__text {
  margin-bottom: 5px !important
}

.template-suffix-sizechart .fully-spaced-row--medium.cc-animate-init.cc-animate-in {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}

.template-collection .block-inner-inner {
  min-height: 487px !important
}

.menu-promotion__image img {
  width: 100% !important
}

div#shopify-section-template--24311489331516__image_with_text_overlay_eHAryw {
  margin-top: 45px
}

.product-grid {
  column-gap: 8px
}

.search-bar-above-map {
  border-top: 1px solid #fff !important
}

a[href="/collections/sale"],
label#bss-clear-filter:hover {
  color: #f07426 !important
}

div#shopify-section-template--24311489331516__rich_text_cb9wgd .fully-spaced-row--small.cc-animate-init.cc-animate-in {
  margin-top: 20px !important;
  margin-bottom: 0 !important
}

.iconn.container .text-center {
  margin-bottom: 50px
}

div#section-id-template--24311489331516__multi_column_DjCx38 {
  margin-top: 50px !important;
  margin-bottom: 0 !important
}

.template-suffix-Career .fully-spaced-row--small.cc-animate-init.cc-animate-in,
.template-suffix-contact .fully-spaced-row--small.cc-animate-init.cc-animate-in,
div#section-id-template--24311489331516__multi_column_DjCx38 .fully-spaced-row--small.cc-animate-init.cc-animate-in {
  margin-top: 0 !important;
  margin-bottom: 0 !important
}

.navigation .navigation__columns .navigation__column:not(.navigation__column--promotion) .navigation__column-title {
  display: inline-block;
  padding: 0 0 15px;
  opacity: 1 !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  letter-spacing: .08em;
  line-height: 1.2em;
  text-transform: uppercase
}

#bss-search-result .bss-store-result a,
.store-field-info,
.store-field-info span {
  font-size: 12px !important
}

div#bss-numbers-of-stores {
  text-align: center !important;
  font-size: 14px !important
}

label#bss-clear-filter {
  display: block;
  padding-top: 21px;
  font-size: 14px !important;
  text-transform: capitalize
}

div#section-id-template--24311489429820__custom_liquid_AQFpQN,
div#section-id-template--24311489495356__custom_liquid_Pe6qCH,
div#section-id-template--24311489560892__custom_liquid_YN8nMU {
  margin-bottom: 0 !important;
  margin-top: 30px !important
}

.social-media {
  display: block;
  margin-left: 4px !important
}

a.get-direction-btn span {
  font-weight: 100 !important;
  color: #fff
}

a.get-direction-btn {
  background: #000 !important
}

.get-direction-btn svg {
  width: 21px;
  fill: #fff !important
}

.search-bar-top-menu {
  width: 93% !important
}

#bss-search-result .bss-store-result {
  border-bottom: 1px solid #ccc;
  background: #f2f2f2 !important
}

.navigation .navigation__tier-1>.navigation__item>.navigation__link {
  font-weight: 500 !important
}

.template-suffix-store_locator h1.majortitle {
  font-size: 24px;
  text-transform: uppercase
}

.section-footer__title.heading-font.h6.no-wrap,
.template-customers-login h2.title,
.template-product h4.align-center.hometitle,
.template-suffix-Celebrity h1.majortitle.in-content,
.template-suffix-sizechart h1.majortitle.in-content,
a.jdgm-write-rev-link,
h2.jdgm-rev-widg__title,
h3.text-column__title {
  text-transform: uppercase !important;
  text-transform: uppercase !important
}

.heading-font .marquee-text,
button.btn.btn--large.add-to-cart,
input.signup-form__email {
  text-transform: capitalize !important
}

a.btn.btn--secondary.quickbuy-toggle {
  border: 1px solid #dcdcdc !important;
  background: #333 !important;
  color: #fff !important;
  font-size: 12px !important
}

a.btn.btn--secondary.quickbuy-toggle:hover {
  background: #f07426 !important;
  color: #fff !important
}

.cart-drawer__empty-content .majortitle.h1 {
  text-transform: capitalize !important;
  font-size: 24px !important
}

a.jdgm-write-rev-link {
  font-weight: 400 !important;
  font-size: 14px !important
}

.template-customers-login h2.title {
  font-size: 28px !important
}

.template-suffix-contact h1.majortitle.in-content {
  margin-bottom: 0 !important
}

h1#simplify-login-sign-up-text {
  font-size: 20px !important
}

.template-suffix-Feedback h1.majortitle.in-content {
  margin-bottom: 20px !important
}
.product-block__detail .product-price--block .price__was {
    opacity: .5;
    text-decoration: line-through;
    font-size: 12px !important;
}
.product-block__detail span#sal {
     font-size: 12px !important;
}
button.usf-c-select__input-value.usf-btn {
    font-size: 12px !important;
}
.usf-filters-horz .usf-facet .usf-title .usf-label {
    margin-left: 0;
    line-height: 1;
    font-size: 12px !important;
}
.template-suffix-Celebrity h1.majortitle.in-content,
.template-suffix-sizechart h1.majortitle.in-content {
  margin-bottom: 40px !important
}

.product-block__title,
.template-suffix-faq .collapsible-tabs__tab .disclosure__title {
  font-size: 12px !important
}

.product-form span.price__current,
h3.text-column__title {
  font-size: 18px !important
}

span.price__current {
  font-size: 12px !important;
  color: #000 !important
}

.section-footer__title.heading-font.h6 {
  font-weight: 800;
  font-size: 16px;
  letter-spacing:0.16em;
  line-height:22px;
}

.iconn.container img.theme-img {
  width: 180px !important
}

.iconn.container .icon-with-caption__image-icon {
  width: 66px !important;
  margin: 0 auto
}

button.btn.btn--primary.signup-form__button {
  --btn-bg-color:59 59 59;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 12px;
  font-weight:600;
}

button.btn.btn--large.add-to-cart {
  font-size: 14px !important
}

.metafield-rich_text_field p,
.product-form .label {
  font-size: 15px !important;
  font-weight: 400 !important
}

button.link.block.text-sm.size-chart-link,
label.opt-label.opt-label--btn.btn.relative.text-center,
span.wishlist-text {
  font-size: 14px !important
}

.opt-label {
  min-width: 3.5em !important
}

a.small-feature-link {
  font-size: 15px !important;
  color: #666 !important
}

.product-info-block {
  font-size: 13px !important;
  color: #999 !important
}

.product-description.rte.cf {
  margin-top: 10px !important;
  margin-bottom: 10px !important
}

.wishlist-engine-button.wishlist-button-border {
  margin-bottom: 22px !important;
  font-size: 18px !important;
  color: #fff !important
}

input.signup-form__email {
  font-size: 14px !important
}

.product-label--new-in>span {
  font-size: 9px;
  text-transform: capitalize
}

a.btn.btn--primary.button-row__btn,
a.text-column__button.btn.btn--primary {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
  font-size: 14px !important
}

h2.text-overlay__title.h4 {
  font-size: 17px !important
}

.template-suffix-Celebrity .fully-spaced-row--medium {
  margin-top: 30px !important;
  margin-bottom: 30px !important
}

.section-footer__row__col.section-footer__text-block.section-footer__text-block--with-text .social a {
  margin- inline-start: 10px;
}

div#section-id-template--24311489331516__163592857728b8bdc2 {
  margin-top: 0 !important;
  margin-bottom: 20px !important
}

div#shopify-section-template--24311489331516__rich_text_n4qTNw .fully-spaced-row--medium.cc-animate-init.cc-animate-in {
  margin-bottom: 40px !important;
  margin-top: 40px !important
}

div#section-id-template--24311489331516__multi_column_kXW7Jb {
  margin-top: 37px !important
}

div#shopify-section-template--24311489331516__1635927863703110df .fully-spaced-row--medium.cc-animate-init.cc-animate-in {
  margin-top: 40px;
  margin-bottom: 40px !important
}

div#shopify-section-template--24311489331516__gallery_AyieWw .fully-spaced-row--medium {
  margin-bottom: 30px !important;
  margin-top: 50px !important
}

div#shopify-section-template--24311489331516__rich_text_Dk6pfU .fully-spaced-row--medium.cc-animate-init.cc-animate-in {
  margin-bottom: 40px !important;
  margin-top: 56px !important
}

.product-info-block.with-icon a {
  color: #333 !important;
  text-decoration-color: #333 !important
}

.announcement-bar__announcements {
  margin: 8px !important
}

.social a {
  margin-inline-start: 10px
}

.template-suffix-Rosso .column.column--half.column--order-push-desktop,
.template-suffix-Rosso .image-overlap,
.template-suffix-aboutus .column.column--half.column--order-push-desktop,
.template-suffix-aboutus .image-overlap {
  padding-left: 0 !important;
  margin-left: 0 !important
}

.template-suffix-Rosso .cross-page-promos,
.template-suffix-aboutus .cross-page-promos {
  margin-top: 89px !important
}

.template-suffix-Rosso .flexible-layout.valign-middle,
.template-suffix-aboutus .flexible-layout.valign-middle {
  background: #f8f4eb !important
}

.fixed-layout .column,
.template-suffix-Rosso .flexible-layout .column,
.template-suffix-aboutus .flexible-layout .column {
  flex: 0 0 auto;
  margin-bottom: 30px;
  padding-left: 0 !important
}

.template-suffix-Rosso .section-image-with-text .theme-img,
.template-suffix-aboutus .section-image-with-text .theme-img {
  box-shadow: 5px 10px 8px #8888884f !important;
  width: 100% !important
}

.template-suffix-Rosso .fully-spaced-row--medium,
.template-suffix-aboutus .fully-spaced-row--medium {
  margin-top: 0;
  margin-bottom: 0 !important;
  margin-left: 0 !important
}

.template-suffix-aboutus .shopify-section.section-rich-text {
  margin-bottom: 51px !important;
  margin-top: 51px !important
}

.price-container {
  margin-top: 7px !important;
  margin-bottom: 0
}

.product-sku,
span.product-info-label {
  font-size: 13px !important
}

h1.product-title {
  font-size: 18px !important
}

.template-suffix-faq .collapsible-tabs {
  max-width: 1200px !important
}

.template-suffix-Career h1.majortitle.in-content,
.template-suffix-Return h1.majortitle.in-content,
.template-suffix-Shipping h1.majortitle.in-content,
.template-suffix-faq h1.majortitle.in-content,
.template-suffix-privacypolicy h1.majortitle.in-content,
.template-suffix-terms h1.majortitle.in-content,
.template-suffix-warranty h1.majortitle.in-content {
  text-align: center !important;
  text-transform: UPPERCASE !important;
  margin-bottom: 40px !important
}

.has-paging__title,
h2.majortitle.in-content.h1 {
  text-transform: UPPERCASE !important
}

.template-suffix-Career .globo-form-control {
  margin-bottom: 1rem !important
}

.template-suffix-Return h2,
.template-suffix-Shipping h2,
.template-suffix-privacypolicy h2,
.template-suffix-terms h2,
.template-suffix-warranty h2 {
  font-size: 16px !important;
  margin-bottom: 8px !important
}

.product-form sticky-content-container .lightly-spaced-row.lightish-spaced-row-above.not-in-quickbuy {
  margin-top: 0
}

.template-suffix-Celebrity .gallery--grid-desktop-3 .gallery__item {
  flex: 0 7 31% !important
}

.template-suffix-Leather .flexible-layout--variable-columns .column {
  flex: 1 0 0;
  max-width: 50%;
  min-width: 50% !important
}

span#news {
  display: block;
  padding-top: 12px;
  padding-bottom: 11px
}

div#block-id-text_block_RgNqeR {
  opacity: 0 !important
}

.template-suffix-sizechart .lightly-spaced-row.lightish-spaced-row-above.inline-width-container {
  margin-top: 0 !important;
  margin-left: 0 !important
}

.template-suffix-sizechart img.theme-img {
  margin-left: 0 !important
}

a.btn.btn--tertiary {
  background: #333;
  color: #fff;
  border: 1px solid #333 !important
}

a.btn.btn--tertiary:hover {
  border: none !important;
  background: #f07426;
  color: #fff
}

.template-product .product-info-accordion .disclosure__title,
p.social-share__heading {
  font-size: 17px !important
}

.thumb img.bor {
  border: 1px solid #cf8a0a !important
}

.thumb img {
  width: 14% !important
}

button.btn.btn--primary.signup-form__button {
  border: 1px solid #333
}

.metafield-rich_text_field p {
  line-height: 23px !important;
  margin-bottom: 7px !important;
  font-size: 14px !important
}

.template-collection h2.text-overlay__title.h4 {
  color: #fff !important;
  font-size: 23px !important
}

.template-collection .page-header .pagetitle {
  margin-bottom: 20px;
  padding-top: 16px !important
}

.opposing-items__left.product-info-label {
  font-weight: 200 !important
}

.home-collect-1 .text-column__title{
  margin: 0;
  color: #221F1F;
  font-weight: 800 !important;
  letter-spacing: 0.18em;
  font-size: 25px !important;
}

.home-collect-1 a.small-feature-link{
  font-weight: 800 !important;
  color: #221F1F !important;
  text-decoration-color: #fff;
}

.home-collect-1 .flexible-layout .column:nth-child(2n) .text-column__title,
.home-collect-1 .flexible-layout .column:nth-child(2n) a.small-feature-link{
  color:#221F1F !important;
  text-decoration-color: #221F1F;
}

.footer-logo {
    display: block;
}

span.copy {
    font-weight: 600;
}
.section-footer__newsletter-block .signup-form__email {
    border: 0 !important;
    outline: none !important;
    border-bottom: 2px solid !important;
    border-radius: 0;
    padding: 6px 0;
    font-size:12px;
    font-weight:600;
    box-shadow:none !important;
}

.newsletter-wrap label {
    flex: 1;
}

.newsletter-wrap {
    --input-background-color: transparent;
    --input-border-color: #3B3B3B;
    --btn-bg-hover-color:59 59 59;
    display:flex;
}

.rosso-experience__grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}
.rosso-experience__title{
  font-size:16px;
  font-weight:500;
  line-height:22px;
  letter-spacing:0px;
  text-transform:uppercase;
}

body #insta-feed h2:after {
    content: '@rossobrunelloofficial';
    display: block;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 500;
    font-size: 24px;
    line-height: 33px;
}

.home-collect-1 .flexible-layout {
  margin-left: -10px;
  margin-bottom: -10px;
}
.home-collect-1 .flexible-layout .column {
  padding-left: 10px;
  margin-bottom: 10px;
  position: relative;
}
.home-collect-1 .text-column__title,
.home-collect-1 .text-column__button-row {
  position: absolute;
  bottom: 20px;
  left: 30px;
}
.home-collect-1 .text-column__title {
  bottom: 45px;
}
.home-collect-1 .lightly-spaced-row {
  margin: 0;
}
.home-collect-1 .flexible-layout .column:nth-child(2) .text-column__button-row,
.home-collect-1 .flexible-layout .column:nth-child(2) .text-column__title {
  left: auto;
  right: 20px;
}

.section-slideshow .btn{
  --input-btn-padding-top:10px;
  --input-btn-padding-bottom:10px;
  padding:var(--input-btn-padding-top) 15px var(--input-btn-padding-bottom);
  --button-text-size:14px;
}

.explore-anthology .container{
  --page-container-width:1024px;
}

.home-collect-1 .img-ar{
  --aspect-ratio:1.1 !important;
}

.container.lightish-spaced-row-above {
    display: none !important;
}

.block-inner-inner span.custom-label {
    position: absolute;
    z-index: 9;
    left: 15px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #f27c35;
    top: 10px;
}

#section-id-template--26948330946876__multi_column_mbfRYg .text-column__image{
    max-width: 100% !important;
}

@media(min-width:768px){
.rosso-experience .container {
    --page-container-width: 1200px;
}
.logo-area {
    padding-top: 7px;
    padding-bottom: 7px;
}
.desktop-hidden{
  display:none;
}
.desk-logo {
        flex: 0 0 auto;
        padding: 0 30px;
        padding-left: 40px;
    }
.desk-logo img {
    height: 47px;
    width: 100%;
    display: block;
}
.navigation--left {
    position: relative;
    top: auto;
    left: auto;
}

.navigation--left .navigation__tier-1-container {
    position: relative;
    margin: 0;
    top: auto;
    left: auto;
    width: auto;
}
.copyright {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    white-space: nowrap;
    margin-top: -6px;
}}

@media(max-width:1200px){
.hometitle {
        margin-bottom: 10px;
    }
  }
@media(max-width:768px){
.mobile-hidden{
  display:none;
}
}
 

@media only screen and (max-width:600px) {
  #shopify-section-template--26948330946876__multi_column_DjCx38{
    display:none;
  }
  .rosso-experience__grid{
    grid-template-columns:1fr 1fr;
    gap:20px;
  }
  .rosso-experience__title{
    font-size:12px;
    line-height:14px;
    text-transform:none;
  }
  .heading-font .marquee-text, .iconn.container h2, .section-featured-collection a.has-paging__title, .template-product h4.align-center.hometitle, div#insta-feed h2, h2.hometitle.h4.align-center.cc-animate-init.cc-animate-in, h2.jdgm-rev-widg__title{
    font-size:12px !important;
    font-weight:bold !important;
    line-height:16px;
    letter-spacing:0px;
  }
  body #insta-feed h2:after{
    font-size:12px;
    font-weight:400;
    line-height:16px;
  }
  .section-footer__menu-block .section-footer__menu-block__menu{
    display:none;
  }

  .section-footer__menu-block .section-footer__title:after {
        content: url(/cdn/shop/files/icon.png?v=1785898940);
        padding: 0 7px;
        position: relative;
        top: -1px;
    }

    .section-footer__menu-block.active .section-footer__title::after{
      transform: rotate(180deg);
    }

    .section-footer__menu-block.active .section-footer__menu-block__menu {
    display: block;
  }

  .section-footer__row--blocks .section-footer__row__col:not(:last-child) {
    margin-bottom: 0px;
}

.section-footer__row--blocks .section-footer__row__col:first-child{
  order:2;
}
.section-footer__row--blocks .section-footer__row__col:nth-child(2){
  order:3;
}
.section-footer__row--blocks .section-footer__row__col:nth-child(3){
  order:4;
}
.section-footer__row--blocks .section-footer__row__col:nth-child(4){
  order:5;
}
.section-footer__row--blocks .section-footer__row__col:nth-child(5){
  order:1;
}

#shopify-section-template--26948330946876__multi_column_mbfRYg .text-column__title{
  display:none !important;
}

.home-collect-1 a.small-feature-link{
  color:#000 !important;
  font-size:10px !important;
  text-decoration-color:#000;
}

.home-collect-1 .flexible-layout .column:nth-child(2) .text-column__button-row,
.home-collect-1 .flexible-layout .column:nth-child(2) .text-column__title {
  left: 20px;
  right: auto;
}

.home-collect-1 .text-column__title, .home-collect-1 .text-column__button-row{
  left: 20px;
   bottom:5px;
}
 .section-footer__title.heading-font.h6{
    font-size:12px;
    font-weight:700;
    letter-spacing:0px;
    line-height:16px;
  }

  .section-footer__newsletter-block .signup-form {
    margin-top: 20px;
}
.section-footer__newsletter-block .signup-form__email{
  font-size:10px !important;
      padding: 3px 0;
}
button.btn.btn--primary.signup-form__button{
  font-size:10px;
  padding:3px 10px;
}

.section-footer__row-lower .footer-logo {
    display: block;
    margin: 0 auto;
}

.section-footer__row-lower{
  text-align:center;
}

.section-footer__row--blocks,.section-footer__row-lower {
    padding-top: 20px;
    padding-bottom: 20px;
}

.copyright{
  font-size:10px;
          margin: 0 -5px;
}


.section-slideshow{
  --button-text-size:12px;
}
.section-slideshow .btn{
  padding:10px;
}

#shopify-section-template--26948330946876__slideshow_MB7WbR h2{
  line-height:40px !important;
}

  .rosso-experience__icon img{
    max-width:85px;
  }
  .product-block__title,
  span.price__current {
    font-size: 13px !important
  }
  .navigation__tier-3-container.navigation__child-tier {
    height: auto !important;
    visibility: visible !important;
    opacity: 1 !important
  }
  .section-footer__payment-icons,
  li.navigation__item.navigation__item--with-children.navigation__column svg.icon.feather.feather-chevron-down {
    display: none !important
  }
  .linc related-collection-link-buttons.related-collection-links.related-collection-links--buttons.align-center a.btn.btn--tertiary {
    background: 0 0;
    color: #999 !important;
    border: none !important;
    text-decoration: underline !important;
    padding-right: 15px;
    padding-left: 0 !important;
    padding-bottom: 0 !important
  }
  .linc related-collection-link-buttons.related-collection-links.related-collection-links--buttons.align-center {
    text-align: left !important;
    display: ruby !important
  }
  div#block-id-text_8ijkLU,
  div#block-id-text_bx6qGB,
  div#block-id-text_e8BbN3 {
    margin-bottom: 0;
    height: auto !important
  }
  .template-suffix-contact .fully-spaced-row--small.cc-animate-init.cc-animate-in,
  .template-suffix-sizechart .fully-spaced-row--medium.cc-animate-init.cc-animate-in {
    margin-top: 10px !important;
    margin-bottom: 0 !important
  }
  
  /* .sss.product-grid.product-grid--per-row-4.product-grid--per-row-mob-2.product-grid--per-row-mob-2 {
    column-gap: 0 !important;
    row-gap: 0 !important
  } */
  .template-index .rte h1 {
    font-size: 24px !important
  }
  .mobile-navigation-drawer .navigation__link {
    padding: 12px 20px !important
  }
  .template-suffix-Career .fully-spaced-row--small.cc-animate-init.cc-animate-in {
    margin-top: 30px !important;
    margin-bottom: 0 !important
  }
  .template-collection .page-header:not(.page-header--with-background) .pagetitle:last-child {
    margin-bottom: 6px !important
  }
  .template-suffix-Rosso .column.column--half.align-ltr-center.cc-animate-init.cc-animate-in,
  .template-suffix-aboutus .column.column--half.align-ltr-center.cc-animate-init.cc-animate-in {
    padding-left: 12px !important;
    padding-right: 12px !important
  }
  .template-collection .block-inner-inner {
    box-shadow: 0 0 0 0 #ddd !important;
    padding-left: 1.5px;
    padding-right: 1.5px;
    min-height: 334px !important
  }
  .template-suffix-faq .collapsible-tabs {
    max-width: 1000px !important
  }
  .template-suffix-Leather .text-column__text.rte p,
  div#block-id-text_block_7PYkta .text-column__text.rte,
  div#block-id-text_block_bkgm7i .text-column__text.rte,
  div#block-id-text_block_nxV7W9 .text-column__text.rte {
    height: auto !important
  }
  a.navigation__link {
    font-weight: 400 !important;
    font-size: 14px !important
  }
  .template-suffix-Leather .flexible-layout--variable-columns .column {
    flex: 1 0 0;
    max-width: 100% !important;
    min-width: 32% !important
  }
  
  .section-image-with-text .feature-text-paired {
    text-align: center !important
  }
  .section-footer__row__col.section-footer__text-block.section-footer__text-block--with-text .social a {
    margin-inline-start: 1px !important;
    color: #fff !important
  }
  . template-suffix-warranty h2,
  .template-suffix-Return h2,
  .template-suffix-Shipping h2,
  .template-suffix-privacypolicy h2,
  .template-suffix-terms h2 {
    line-height: 23px !important
  }
  .product-price--block .price__was {
    font-size: 11px !important
  }
  span#sal {
    font-size: 11px
  }
  #insta-feed h2, .instafeed-shopify h2{
    margin-bottom:15px !important;
  }
}